.articles-listing{
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}
.card_article{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: var(--darkgrey);
    border: 1px solid var(--darkgrey);
    border-radius: 15px;
    overflow: hidden;
    color: white;
    padding: 30px;
    text-decoration: none;
    margin-bottom: 30px;
    box-shadow: 0 0 5px var(--darkgrey);
}
.card_article:nth-child(3n){
    margin-right: 0px;
}
.card_article:hover{
    background-color: var(--main-color);
}
.card_article_img{
    width: 100%;
    height: 140px;
}
.card_article_img img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: unset;
    min-width: 108px;
}
.card_article_details{
    height: 100%;
}
.card_article_details_title{
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
}
.card_article_details_date{
    font-style: italic;
    margin-bottom: 10px;
}
.card_article_details_author{
    font-style: italic;
    text-align: right;
    margin-top: 10px;
}

@media only screen and (min-width:768px) {

    .articles-listing{
        justify-content: space-between;
    }

    .card_article{
        width: 46%;
    }
}

@media only screen and (min-width:1024px) {

    .articles-listing{
        gap: unset;
        justify-content: unset;
    }

    .card_article{
        width: -moz-calc(33.333% - 20px);
        /* WebKit */
        width: -webkit-calc(33.333% - 20px);
        /* Opera */
        width: -o-calc(33.333% - 20px);
        /* Standard */
        width: calc(33.333% - 20px);
        
        margin-right: 30px;
        /*height: 230.333px;*/
    }
    .card_article_img{
        width: 33.333%;
    }

    .card_article_details{
        width: 87%;
        padding-left: 10px;
    }
}
@media only screen and (min-width: 1280px) {

    .card_article{
        flex-direction: row;
    }

    .card_article_details{
        width: 66.666%;
    }
}
